RubyGems Navigation menu

fluent-plugin-netflow 0.0.4

Netflow plugin for Fluentd

Versions:

  1. 0.0.4 - July 17, 2014 (11 KB)
  2. 0.0.3 - July 2, 2014 (10.5 KB)
  3. 0.0.2 - June 20, 2014 (10.5 KB)
  4. 0.0.1 - June 20, 2014 (10.5 KB)

Development Dependencies:

Authors:

  • Masahiro Nakagawa

Owners:

549af9b1761821586758abbbc30a7df2

Total downloads 1,078

For this version 298

Required Ruby Version: >= 0

Licenses:

Apache License (2.0)

Gemfile:
gem 'fluent-plugin-netflow', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install fluent-plugin-netflow = Copy to clipboard Copied!

Links: